KLA10390
LPE vulnerability in WebAdmin
Updated: 06/01/2019
Detect date
?
09/06/2006
Severity
?
Warning
Description

An nspecified vulnerability was found in WebAdmin. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited remotely via mailbox manipulations.

Affected products

Alt-N WebAdmin version 3.2.5

Solution

Update to latest version

Impacts
?
PE 
[?]
CVE-IDS
?
CVE-2006-46204.6Warning